
apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: website-ingress
  labels:
    app: nodebyargo
  annotations:
    ingress.kubernetes.io/ssl-redirect: "false"
    traefik.ingress.kubernetes.io/rewrite-target: /
spec:
  rules:
  - http:
      paths:
      - path: /app
        backend:
          serviceName: website-service
          servicePort: 80